/*
 Theme Name:     Divi creative agency
 Theme URI:      https://demo.infomaniak.com/preview?t=divi-creative-agency
 Description:    Votre site sera constitue de plusieurs pages (accueil, blog, contact, etc...) que vous pourrez librement personnaliser selon vos besoins.
 Author:         Infomaniak
 Author URI:     https://www.infomaniak.com
 Template:       Divi
 Version:        1.0.0
*/
@import url("../Divi/style.css");

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #display-flex.et_pb_row_1-4_3-4 {
    display: block !important;
    height: 25rem;
  }

  .et_pb_column_3_4.et_pb_column_5 {
    margin-top: 3rem;
  }

  #display-flex .et_pb_column_1_4.et_pb_column_4 .et_pb_image_1 {
    height: 25rem;
  }
}

@supports (-ms-accelerator:true) {
  #display-flex.et_pb_row_1-4_3-4 {
    display: block !important;
    height: 25rem;
  }

  .et_pb_column_3_4.et_pb_column_5 {
    margin-top: 3rem;
  }

  #display-flex .et_pb_column_1_4.et_pb_column_4 .et_pb_image_1 {
    height: 25rem;
  }
}

@media (min-width:980px) {

  #footer_de,
  #footer_fr {
    display: flex;
    justify-content: center;
  }

  #footer_de>*,
  #footer_fr>* {
    margin: 0;
  }

  #footer_de>*>*,
  #footer_fr>*>* {
    width: fit-content;
  }

  #footer_de>*:not(.et-last-child) #text-centre,
  #footer_fr>*:not(.et-last-child) #text-centre {
    margin: auto;
  }

  #footer_de .et-last-child #text-centre,
  #footer_fr .et-last-child #text-centre {
    float: right;
  }
}

table.shop_table_responsive.cart td.actions button.button
{
	background-color: #282828;
    border-width: 3px!important;
    border-radius: 0px;
    font-weight: normal;
    font-style: italic;
    text-transform: uppercase;
    text-decoration: none;
    letter-spacing: 2px;
    font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif;
}

#place_order{
font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif;
}

#top-header .container
{
	padding-bottom: 0.75em;
}

#top-header .container .menu-item-30300>a, #top-header .container .menu-item-32257>a
{
color: #004b8d;
    background-color: #FFFFFF!important;
}

#top-header .container .menu-item-38115>a, #top-header .container .menu-item-38116>a
{
text-align: center;
    border: solid white 3px!important;
    font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif;
    font-style: italic!important;
    font-size: 20px!important;
    letter-spacing: 1px!important;
    padding: 10px 10px!important;
    margin: 0;
    color: #004b8d;
    background-color: #FFFFFF!important;
}

#et-secondary-menu>ul>li>a:hover
{
	opacity:.7!important;
}

.menu-item-38115>a,
.menu-item-38116>a
{
text-align: center;
    background-color: transparent!important;
    border: solid white 3px!important;
    font-family: 'Anton',Helvetica,Arial,Lucida,sans-serif;
    font-style: italic!important;
    font-size: 20px!important;
    letter-spacing: 1px!important;
    padding: 10px 10px!important;
    margin: 0;
    margin-top: 1rem;
}

.page-id-29814 #dsm-footer>.et_pb_section.et_pb_section_7.et_pb_with_background.et_section_regular
{
	background-color: rgba(5,46,181,0.38)!important;
}